@charset "UTF-8";
.u-acd + * {
  display: none;
}

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  vertical-align: baseline;
  font-size: 100%;
  outline: 0;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  background: transparent;
  vertical-align: baseline;
  font-size: 100%;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  cursor: help;

  border-bottom: 1px dotted;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;

  border-top: 1px solid #ccc;
}

input, select {
  vertical-align: middle;
}

/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
body {
  font-family: "游ゴシック",YuGothic,"Helvetica","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  word-break: break-all;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.clearfix:after {
  content: ".";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

button, input, select, textarea {
  min-height: 1.5em;
  background-color: transparent;
}

input[type="submit"], input[type="reset"] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^="tel"] {
  display: inline-block;
  color: inherit;
}

ol, ul {
  list-style: none;
}

html {
  width: 100%;
}

body {
  width: 100%;
}

img {
  display: block;
  max-width: 100%;
  vertical-align: middle;
}

.l-wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.l-wrap .l-wrap__bg {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/common/bg_pc.jpg") no-repeat center;
  background-size: cover;
}

.l-wrap .l-wrap__bg::before {
  content: "";
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
}

.l-wrap.is-load .l-wrap__bg::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 3s cubic-bezier(.39, .575, .565, 1);
  transition: opacity 3s cubic-bezier(.39, .575, .565, 1);
}

.l-wrap .l-wrap__layer {
  content: "";
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 200%;
  margin-top: -50%;
}

.l-wrap .l-wrap__layer--first {
  background: url("../img/common/bg_glass1_pc.png") repeat-y top center;
  background-size: 100% auto;
}

.l-wrap .l-wrap__layer--second {
  background: url("../img/common/bg_glass2_pc.png") repeat-y top center;
  background-size: 100% auto;
}

.l-wrap.is-load .l-wrap__layer {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1.2s cubic-bezier(.39, .575, .565, 1) 2s, -webkit-transform .85s cubic-bezier(.165, .84, .44, 1);
  transition: opacity 1.2s cubic-bezier(.39, .575, .565, 1) 2s, -webkit-transform .85s cubic-bezier(.165, .84, .44, 1);
  transition: opacity 1.2s cubic-bezier(.39, .575, .565, 1) 2s, transform .85s cubic-bezier(.165, .84, .44, 1);
  transition: opacity 1.2s cubic-bezier(.39, .575, .565, 1) 2s, transform .85s cubic-bezier(.165, .84, .44, 1), -webkit-transform .85s cubic-bezier(.165, .84, .44, 1);
}

.l-wrap .l-wrap__container {
  position: relative;
  width: 100%;
}

.l-header {
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 150px;
}

.is-load .l-header {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: all 2s cubic-bezier(.39, .575, .565, 1) 2s;
  transition: all 2s cubic-bezier(.39, .575, .565, 1) 2s;
}

.l-nav {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  background: rgba(78, 66, 66, .85);
}

.l-nav .l-nav__bg {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.l-section {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: relative;
  width: 100%;
}

.is-load .l-section {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1.2s cubic-bezier(.39, .575, .565, 1) 2s;
  transition: opacity 1.2s cubic-bezier(.39, .575, .565, 1) 2s;
}

.l-section .l-section__container {
  position: relative;
  width: 100%;
  text-align: center;
}

.l-section .l-section__header {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.l-section.is-active .l-section__header {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1.4s cubic-bezier(.39, .575, .565, 1);
  transition: opacity 1.4s cubic-bezier(.39, .575, .565, 1);
}

.l-section .l-section__inner {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.l-section.is-active .l-section__inner {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1.6s cubic-bezier(.39, .575, .565, 1) .3s;
  transition: opacity 1.6s cubic-bezier(.39, .575, .565, 1) .3s;
}

.l-section .l-section__footer {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.l-section.is-active .l-section__footer {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1.6s cubic-bezier(.39, .575, .565, 1) .3s;
  transition: opacity 1.6s cubic-bezier(.39, .575, .565, 1) .3s;
}

.l-hero {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.l-hero .l-hero__bg {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/common/bg_pc.jpg") no-repeat center;
  background-size: 100% auto;
}

.l-hero .l-hero__container {
  position: relative;
  width: 100%;
}

.l-hero .l-hero__kv img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  width: 100%;
}

.is-load .l-hero .l-hero__kv img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 3s cubic-bezier(.39, .575, .565, 1);
  transition: opacity 3s cubic-bezier(.39, .575, .565, 1);
}

.l-hero .l-hero__inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 20%;
}

.l-hero .l-hero__logo {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  width: 574px;
  width: 44.84375%;
  max-width: 574px;
  margin: 0 auto;
}

.is-load .l-hero .l-hero__logo {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: all 1.8s cubic-bezier(.39, .575, .565, 1) 1.2s;
  transition: all 1.8s cubic-bezier(.39, .575, .565, 1) 1.2s;
}

.l-hero .l-hero__catch {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  top: 9%;
  right: 2%;
  width: 112px;
  width: 8.75%;
  max-width: 134px;
}

.is-load .l-hero .l-hero__catch {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: all 1.2s cubic-bezier(.39, .575, .565, 1) 2s;
  transition: all 1.2s cubic-bezier(.39, .575, .565, 1) 2s;
}

.l-hero .l-hero__pre {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  bottom: 0;
  left: 0;
}

.is-load .l-hero .l-hero__pre {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: all 2s cubic-bezier(.39, .575, .565, 1) 2s;
  transition: all 2s cubic-bezier(.39, .575, .565, 1) 2s;
}

.l-hero .l-hero__scroll {
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  bottom: 18px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 78px;
  cursor: pointer;
}

.is-load .l-hero .l-hero__scroll {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: all 2s cubic-bezier(.39, .575, .565, 1) 2s;
  transition: all 2s cubic-bezier(.39, .575, .565, 1) 2s;
}

.l-campaign::after, .l-story::after, .l-rav::after, .l-info::after, .l-footer::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: url("../img/common/line_pc.gif") repeat-x left;
  background-size: auto;
}

.l-campaign .l-campaign__container, .l-story .l-campaign__container, .l-rav .l-campaign__container, .l-trailer .l-campaign__container, .l-info .l-campaign__container, .l-footer .l-campaign__container {
  padding: 96px 0 123px;
}

.l-campaign .l-campaign__header, .l-story .l-campaign__header, .l-rav .l-campaign__header, .l-trailer .l-campaign__header, .l-info .l-campaign__header, .l-footer .l-campaign__header {
  margin-bottom: 34px;
}

.l-campaign .l-campaign__title, .l-story .l-campaign__title, .l-rav .l-campaign__title, .l-trailer .l-campaign__title, .l-info .l-campaign__title, .l-footer .l-campaign__title {
  width: 895px;
  margin: 0 auto;
}

.l-campaign .l-campaign__inner, .l-story .l-campaign__inner, .l-rav .l-campaign__inner, .l-trailer .l-campaign__inner, .l-info .l-campaign__inner, .l-footer .l-campaign__inner {
  margin-bottom: 46px;
}

.l-campaign .l-campaign__image, .l-story .l-campaign__image, .l-rav .l-campaign__image, .l-trailer .l-campaign__image, .l-info .l-campaign__image, .l-footer .l-campaign__image {
  width: 998px;
  margin: 0 auto;
}

.l-story .l-story__container {
  padding: 106px 0 112px;
  background: url("../img/story/bg_story_pc.jpg") no-repeat center;
  background-size: cover;
}

.l-story .l-story__container::before {
  content: "";
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  opacity: .8;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
}

.l-story.is-active .l-story__container::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 2s cubic-bezier(.39, .575, .565, 1);
  transition: opacity 2s cubic-bezier(.39, .575, .565, 1);
}

.l-story .l-story__header {
  margin-bottom: 40px;
}

.l-story .l-story__title {
  width: 560px;
  margin: 0 auto;
}

.l-story .l-story__text {
  width: 858px;
  margin: 0 auto;
}

.l-rav::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/rav/bg_modal_pc.jpg") repeat center;
  background-size: auto;
}

.l-rav .l-rav__container {
  padding: 80px 0 50px;
}

.l-rav .l-rav__header {
  margin-bottom: 58px;
}

.l-rav .l-rav__title {
  width: 560px;
  margin: 0 auto;
}

.l-trailer::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 160%;
  background: url("../img/trailer/bg_trailer.jpg") repeat center;
  background-size: auto;
}

.l-trailer .l-trailer__container {
  padding: 114px 0 112px;
}

.l-trailer .l-trailer__header {
  margin-bottom: 58px;
}

.l-trailer .l-trailer__title {
  width: 560px;
  margin: 0 auto;
}

.l-chara {
  margin-bottom: 62px;
}

.l-chara .l-chara__container {
  padding: 0 0 16px;
}

.l-chara .l-chara__header {
  margin-bottom: 82px;
}

.l-chara .l-chara__inner {
  position: relative;
  background: url(../img/character/bg_chara_pc.jpg) no-repeat center;
  background-size: cover;
}

.l-chara .l-chara__inner::before {
  content: "";
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
  opacity: .85;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  width: 100%;
  height: 16px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;

  border-bottom: 8px solid #fff;
  border-top: 2px solid #fff;
}

.l-chara .l-chara__inner::after {
  content: "";
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
  opacity: .85;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  width: 100%;
  height: 16px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;

  border-bottom: 2px solid #fff;
  border-top: 8px solid #fff;
}

.l-chara .l-chara__title {
  width: 560px;
  margin: 0 auto;
}

.l-system .l-system__container {
  padding: 100px 0 46px;
}

.l-system .l-system__header {
  margin-bottom: 56px;
}

.l-system .l-system__title {
  width: 560px;
  margin: 0 auto;
}

.l-system .l-system__footer {
  margin-top: 70px;
}

.l-system .l-system__note {
  font-size: 11px;
  line-height: 1.2;
}

.l-info {
  position: relative;
  width: 100%;
}

.l-info .l-info__container {
  padding: 86px 0 55px;
  background: url("../img/footer/bg_twitter_pc.jpg") repeat left top;
  background-size: auto;
}

.l-info .l-info__inner {
  width: 1080px;
  margin: 0 auto;
  text-align: right;
}

.l-info .l-info__chara {
  position: absolute;
  top: -20%;
  left: 59.2%;
  z-index: 1;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  width: 804px;
}

.l-info .l-info__side {
  display: inline-block;
  position: relative;
  z-index: 1;
  width: 580px;
}

.l-footer {
  position: relative;
  background: url("../img/footer/bg_footer.gif") repeat left top;
  background-size: auto;
}

.l-footer .l-footer__container {
  width: 1208px;
  width: 94.375%;
  margin: 0 auto;
  padding: 44px 0 34px;
}

.l-footer .l-footer__title {
  width: 206px;
}

.l-footer .l-footer__share {
  margin-bottom: 32px;
}

.l-footer .l-footer__link {
  margin-bottom: 10px;
}

.l-footer .l-footer__copy {
  color: #fff;
  font-size: 11px;
}

.l-modal {
  content: "";
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
}

.l-modal .l-modal__bg {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/modal/bg_modal_pc.jpg") no-repeat center;
  background-size: cover;
}

.l-modal .l-modal__bg::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/modal/bg_mark.png") no-repeat center;
  background-size: auto 120%;
}

.l-modal .l-modal__container {
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 978px;
  width: 76.40625%;
  max-width: 978px;
  padding-top: 11.2%;
}

.l-modal .l-modal__inner {
  position: relative;
  width: 100%;
}

.l-modal .l-modal__close {
  position: absolute;
  bottom: -37px;
  left: 50%;
  -webkit-transform: translate(-50%, 100%);
          transform: translate(-50%, 100%);
  width: 126px;
  cursor: pointer;

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.p-menu {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 0;
  padding-top: 30%;
  background: #4e4242;
  cursor: pointer;

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.is-open .p-menu {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1 !important;
}

.p-menu .p-menu__img {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 82px;
  -webkit-transition: opacity .85s cubic-bezier(.165, .84, .44, 1) .06s;
  transition: opacity .85s cubic-bezier(.165, .84, .44, 1) .06s;
}

.is-open .p-menu .p-menu__img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity .85s cubic-bezier(.165, .84, .44, 1);
  transition: opacity .85s cubic-bezier(.165, .84, .44, 1);
}

.p-menu .p-menu__close {
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 82px;
  -webkit-transition: opacity .85s cubic-bezier(.165, .84, .44, 1);
  transition: opacity .85s cubic-bezier(.165, .84, .44, 1);
}

.is-open .p-menu .p-menu__close {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity .85s cubic-bezier(.165, .84, .44, 1) .06s;
  transition: opacity .85s cubic-bezier(.165, .84, .44, 1) .06s;
}

.p-nav {
  width: 800px;
  overflow: hidden;
  font-size: 0;
  letter-spacing: -.4em;
  text-align: center;
}

.p-nav li {
  display: inline-block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  padding: 15px;
  cursor: pointer;
  -webkit-transition: all 0s linear .5s;
  transition: all 0s linear .5s;
}

.is-open .p-nav li {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-transition: all .85s cubic-bezier(.165, .84, .44, 1);
  transition: all .85s cubic-bezier(.165, .84, .44, 1);
}

.is-open .p-nav li:nth-child(1) {
  -webkit-transition-delay: .25s;
          transition-delay: .25s;
}

.is-open .p-nav li:nth-child(2) {
  -webkit-transition-delay: .3s;
          transition-delay: .3s;
}

.is-open .p-nav li:nth-child(3) {
  -webkit-transition-delay: .35s;
          transition-delay: .35s;
}

.is-open .p-nav li:nth-child(4) {
  -webkit-transition-delay: .4s;
          transition-delay: .4s;
}

.is-open .p-nav li:nth-child(5) {
  -webkit-transition-delay: .45s;
          transition-delay: .45s;
}

.is-open .p-nav li:nth-child(6) {
  -webkit-transition-delay: .5s;
          transition-delay: .5s;
}

.is-open .p-nav li:nth-child(7) {
  -webkit-transition-delay: .55s;
          transition-delay: .55s;
}

.is-open .p-nav li:nth-child(8) {
  -webkit-transition-delay: .6s;
          transition-delay: .6s;
}

.is-open .p-nav li:nth-child(9) {
  -webkit-transition-delay: .65s;
          transition-delay: .65s;
}

.is-open .p-nav li:nth-child(10) {
  -webkit-transition-delay: .7s;
          transition-delay: .7s;
}

.p-nav li img {
  height: 16px;
  margin: 0 auto;
}

.p-pre .p-pre__list {
  font-size: 0;
  letter-spacing: -.4em;
}

.p-pre .p-pre__list li {
  display: inline-block;
  width: 290px;
  margin-right: 10px;
}

.p-pre .p-pre__list li:last-child {
  margin-right: 0;
}

.p-pre .p-pre__list .p-pre__btn {
  display: block;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 38.4%;
  overflow: hidden;
}

.p-pre .p-pre__list .p-pre__btn::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 200%;
}

.p-pre .p-pre__list .p-pre__btn--tw::before {
  background: url("../img/pre/btn_twitter.png") no-repeat center top;
  background-size: 100% auto;
}

.p-pre .p-pre__list .p-pre__btn--line::before {
  background: url("../img/pre/btn_line.png") no-repeat center top;
  background-size: 100% auto;
}

.p-pre .p-pre__list .p-pre__btn:hover::before {
  -webkit-transform: translateY(-49.2%);
          transform: translateY(-49.2%);
}

.p-pre .p-pre__agreement_btn {
  display: inline-block;
  width: 262px;
  margin-top: 20px;
  cursor: pointer;
}

.p-pre .p-pre__agreement_btn .close {
  display: none;
}

.p-pre .p-pre__agreement_btn.is-open .open {
  display: none;
}

.p-pre .p-pre__agreement_btn.is-open .close {
  display: block;
}

.p-pre .p-pre__agreement_text {
  position: relative;
  width: 960px;
  margin: 20px auto 0;
  padding: 8px;
  font-size: 15px;
  line-height: 1.4;
  text-align: left;
}

.p-pre .p-pre__agreement_text::before {
  content: "";
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
  opacity: .85;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 2px solid #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.p-pre .p-pre__agreement {
  width: 100%;
  padding: 40px;
  background: rgba(255, 255, 255, .85);
}

.p-pre .p-pre__agreement p {
  margin-bottom: 12px;
  font-size: 1.1em;
}

.p-t_slide_rav {
  position: relative;
  width: 1060px;
  width: 100%;
  max-width: 1060px;
  margin: 0 auto;
}
.p-t_slide_rav .p-t_slide_rav__item {
  /* display: inline-block;
  width: 200px;
  height: 100%;
  /* vertical-align: top; */

  width: 50%;
  padding: 0 0px;

  display: inline-block;
  vertical-align: top;

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


.p-t_slide {
  position: relative;
  width: 1060px;
  width: 82.8125%;
  max-width: 1060px;
  margin: 0 auto;
}

.p-t_slide .p-t_slide__container {
  width: 100%;
}

.p-t_slide .p-t_slide__inner {
  white-space: nowrap;
}

.p-t_slide .p-t_slide__item {
  display: inline-block;
  vertical-align: top;

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.p-t_slide .p-t_slide__btn {
  position: absolute;
  top: 40%;
  width: 42px;
  cursor: pointer;
  -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
  transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
}

.p-t_slide .p-t_slide__btn.is-disable {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  opacity: .3 !important;
  cursor: default;
}

.p-t_slide .p-t_slide__btn--prev {
  left: -34px;
  -webkit-transform: translate(-100%, -50%);
          transform: translate(-100%, -50%);
}

.p-t_slide .p-t_slide__btn--next {
  right: -34px;
  -webkit-transform: translate(100%, -50%);
          transform: translate(100%, -50%);
}


.p-rav {
  cursor: pointer;
}

.p-rav .p-rav__inner {
  position: relative;
  width: 100%;
  height: 100%;
  padding-top: 50%;
}

.p-rav .p-rav__img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-rav .p-rav__img::before {
  content: "";
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  opacity: .4;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
  transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
}

.p-rav .p-rav__img::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/trailer/play.png") no-repeat center;
  background-size: 60px auto;
  -webkit-transition: -webkit-transform .6s cubic-bezier(.215, .61, .355, 1);
  transition: -webkit-transform .6s cubic-bezier(.215, .61, .355, 1);
  transition: transform .6s cubic-bezier(.215, .61, .355, 1);
  transition: transform .6s cubic-bezier(.215, .61, .355, 1), -webkit-transform .6s cubic-bezier(.215, .61, .355, 1);
}

.p-rav .p-rav__text {
  position: relative;
  margin-top: 16px;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: .2px;
  white-space: normal;
}




.p-trailer {
  cursor: pointer;
}

.p-trailer .p-trailer__inner {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.p-trailer .p-trailer__img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-trailer .p-trailer__img::before {
  content: "";
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  opacity: .4;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
  transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
}

.p-trailer .p-trailer__img::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/trailer/play.png") no-repeat center;
  background-size: 60px auto;
  -webkit-transition: -webkit-transform .6s cubic-bezier(.215, .61, .355, 1);
  transition: -webkit-transform .6s cubic-bezier(.215, .61, .355, 1);
  transition: transform .6s cubic-bezier(.215, .61, .355, 1);
  transition: transform .6s cubic-bezier(.215, .61, .355, 1), -webkit-transform .6s cubic-bezier(.215, .61, .355, 1);
}

.p-trailer .p-trailer__text {
  position: relative;
  margin-top: 16px;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: .2px;
  white-space: normal;
}

.p-c_slide {
  position: relative;
  z-index: 1;
  width: 1060px;
  width: 82.8125%;
  max-width: 1060px;
  margin: 0 auto;
}

.p-c_slide .p-c_slide__container {
  width: 100%;
}

.p-c_slide .p-c_slide__inner {
  font-size: 0;
  letter-spacing: -.4em;
  white-space: nowrap;
}

.p-c_slide .p-c_slide__item {
  display: inline-block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0 !important;
  width: 100%;
  vertical-align: top;
  -webkit-transition: opacity .4s cubic-bezier(.39, .575, .565, 1);
  transition: opacity .4s cubic-bezier(.39, .575, .565, 1);
}

.p-c_slide .p-c_slide__item.is-clone--active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1 !important;
  -webkit-transition: opacity .4s cubic-bezier(.39, .575, .565, 1);
  transition: opacity .4s cubic-bezier(.39, .575, .565, 1);
}

.p-c_slide .p-c_slide__item.is-current {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1 !important;
}

.p-c_slide .p-c_slide__btn {
  position: absolute;
  top: 50%;
  width: 42px;
  cursor: pointer;
}

.p-c_slide .p-c_slide__btn--prev {
  left: -34px;
  -webkit-transform: translate(-100%, -50%);
          transform: translate(-100%, -50%);
}

.p-c_slide .p-c_slide__btn--next {
  right: -34px;
  -webkit-transform: translate(100%, -50%);
          transform: translate(100%, -50%);
}

.p-c_slide .p-c_slide__thumb {
  position: absolute;
  top: 30%;
  width: 86px;
  cursor: pointer;
  -webkit-transition: opacity .85s cubic-bezier(.165, .84, .44, 1);
  transition: opacity .85s cubic-bezier(.165, .84, .44, 1);

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.p-c_slide .p-c_slide__thumb.is-change {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity .4s cubic-bezier(.165, .84, .44, 1);
  transition: opacity .4s cubic-bezier(.165, .84, .44, 1);
}

.p-c_slide .p-c_slide__thumb--prev {
  left: -10px;
  -webkit-transform: translate(-100%, -50%);
          transform: translate(-100%, -50%);
}

.p-c_slide .p-c_slide__thumb--next {
  right: -10px;
  -webkit-transform: translate(100%, -50%);
          transform: translate(100%, -50%);
}

.p-chara {
  position: relative;
  width: 100%;
}

.p-chara .p-chara__container {
  position: relative;
  width: 100%;
}

.p-chara .p-chara__inner {
  position: relative;
  padding: 70px 0 57px;
  text-align: right;
}

.p-chara .p-chara__img {
  position: absolute;
  top: 50%;
  left: 0;
  width: 590px;
}

.p-chara .p-chara__visual {
  position: relative;
  width: 100%;
}

.p-chara .p-chara__serif {
  position: absolute;
  top: 54%;
  left: 30px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100px;
}

.p-chara .p-chara__detail {
  display: inline-block;
  position: relative;
  right: 52px;
  width: 450px;
}

.p-chara .p-chara__name {
  width: 100%;
  margin: 0 auto;
}

.p-chara .p-chara__description {
  position: relative;
  margin-top: 24px;
  padding-top: 28px;
}

.p-chara .p-chara__description::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background: url("../img/character/line_pc.png") no-repeat center;
  background-size: 100% auto;
}

.p-chara .p-chara__voice {
  min-height: 40px;
  margin-top: 24px;
  font-size: 0;
  letter-spacing: -.4em;
  text-align: left;
}

.p-chara .p-chara__voice li {
  display: inline-block;
  position: relative;
  width: 136px;
  margin: 0 8px;
}

.p-chara .p-chara__voice li:last-child {
  margin-right: 0;
}

.p-thumb {
  position: relative;
}

.p-thumb .p-thumb__text {
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 46px;
}

.p-thumb .p-thumb__img {
  width: 100%;
  padding-top: 117.6%;
}

.p-system {
  width: 970px;
  margin: 0 auto 64px;
}

.p-system:last-child {
  margin-bottom: 0;
}

.p-system .p-system__title {
  width: 430px;
}

.p-system .p-system__img {
  width: 436px;
}

.p-twitter {
  width: 100%;
}

.p-twitter .p-twitter__header {
  margin-bottom: 30px;
}

.p-twitter .p-twitter__inner {
  width: 100%;
  background: url("../img/footer/frame_tl_pc.png") no-repeat center;
  background-size: auto;
}

.p-twitter .p-twitter__frame {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 86.8%;
}

.p-twitter .p-twitter__timeline {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 30px 20px;
}

.p-twitter .p-twitter__timeline .p-twitter__in {
  width: 100%;
  height: 364px;
  overflow: hidden;
}

.p-twitter .p-twitter__timeline iframe {
  display: block !important;
  position: relative !important;
  width: 99% !important;
  max-width: 99% !important;
  margin: 0 auto !important;
  text-align: center;
}

.p-twitter .p-twitter__btn {
  width: 175px;
  margin: 30px auto 0;
}

.p-app {
  margin-top: 52px;
  font-size: 0;
  letter-spacing: -.4em;
  text-align: center;
}

.p-app .p-app__img {
  display: inline-block;
  width: 160px;
  margin-right: 30px;
  vertical-align: top;
}

.p-app .p-app__text {
  display: inline-block;
  margin-top: 12px;
  vertical-align: top;
}

.p-data {
  margin-bottom: 8px;
  font-weight: 600;
  font-size: 15px;
  line-height: 1.4;
  letter-spacing: normal;
  text-align: left;
}

.p-data:last-child {
  margin-bottom: 0;
}

.p-data dt {
  display: inline-block;
  position: relative;
  width: 60px;
  margin-right: 12px;
  vertical-align: top;
  color: #006da1;
}

.p-data dt::after {
  content: ":";
  position: absolute;
  right: -8px;
}

.p-data dd {
  display: inline-block;
  vertical-align: top;
}

.p-share .p-share__title {
  display: inline-block;
  width: 46px;
  margin-right: 20px;
  vertical-align: middle;
}

.p-share .p-share__list {
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
  letter-spacing: -.4em;
}

.p-share .p-share__list li {
  display: inline-block;
  width: 28px;
  margin-right: 18px;
}

.p-f_link li {
  display: inline-block;
  position: relative;
  font-size: 13px;
  letter-spacing: normal;
}

.p-f_link li::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 100%;
  background: #fff;
}

.p-f_link li a {
  padding: 0 20px;
  color: #fff;
  text-decoration: none;
}

.p-f_link li:last-child::before {
  content: none;
}

.p-totop {
  position: absolute;
  top: 3px;
  right: 80px;
  z-index: 1;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  width: 92px;
  cursor: pointer;
}

.p-movie {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.p-movie iframe {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.c-voice {
  position: relative;
}

.c-voice audio {
  display: none;
}

.is-current .c-voice audio {
  display: block;
}

.c-voice .c-voice__on {
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.c-voice.is-play .c-voice__on {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

@media screen and (min-width: 769px) {
  .is-pc {
    display: block;
  }
  .is-sp {
    display: none !important;
  }
  .is-pc-inline {
    display: inline-block;
  }
  .is-sp-inline {
    display: none !important;
  }
  .l-wrap {
    min-width: 1100px;
  }
  .l-nav {
    -webkit-transform: translate(100%, 0);
            transform: translate(100%, 0);
    height: 45px;
  }
  .l-footer .l-footer__title {
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .l-modal .l-modal__close {
    cursor: pointer;
    -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
    transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
  }
  .l-modal .l-modal__close:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: .6;
  }
  .p-menu {
    cursor: pointer;
    -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
    transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
  }
  .p-menu:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: .6;
  }
  .p-nav li img {
    cursor: pointer;
    -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
    transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
  }
  .p-nav li img:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: .6;
  }
  .p-pre .p-pre__agreement_btn {
    cursor: pointer;
    -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
    transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
  }
  .p-pre .p-pre__agreement_btn:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: .6;
  }
  .p-t_slide .p-t_slide__btn {
    cursor: pointer;
    -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
    transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
  }
  .p-t_slide .p-t_slide__btn:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: .6;
  }

  .p-rav:hover .p-rav__img::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  .p-rav:hover .p-rav__img::after {
    -webkit-transform: scale(.9);
            transform: scale(.9);
  }

  .p-trailer:hover .p-trailer__img::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  .p-trailer:hover .p-trailer__img::after {
    -webkit-transform: scale(.9);
            transform: scale(.9);
  }
  .p-c_slide .p-c_slide__btn {
    cursor: pointer;
    -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
    transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
  }
  .p-c_slide .p-c_slide__btn:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: .6;
  }
  .p-c_slide .p-c_slide__thumb {
    cursor: pointer;
    -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
    transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
  }
  .p-c_slide .p-c_slide__thumb:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: .6;
  }
  .p-chara .p-chara__img {
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .p-chara .p-chara__visual {
    left: -8px;
  }
  .p-system {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .p-system:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .p-twitter .p-twitter__btn {
    cursor: pointer;
    -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
    transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
  }
  .p-twitter .p-twitter__btn:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: .6;
  }
  .p-share .p-share__list li {
    cursor: pointer;
    -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
    transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
  }
  .p-share .p-share__list li:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: .6;
  }
  .p-share .p-share__list li:last-child {
    margin-right: 0;
  }
  .p-f_link li {
    cursor: pointer;
    -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
    transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
  }
  .p-f_link li:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: .6;
  }
  .p-f_link li:first-child a {
    padding-left: 0;
  }
  .c-voice {
    cursor: pointer;
    -webkit-transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
    transition: opacity .6s cubic-bezier(.215, .61, .355, 1);
  }
  .c-voice:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: .6;
  }
}

@media screen and (max-width: 768px) {
  .is-sp {
    display: block;
  }
  .is-pc {
    display: none !important;
  }
  .is-sp-inline {
    display: inline-block;
  }
  .is-p-inline {
    display: none !important;
  }
  .l-wrap .l-wrap__layer--first {
    background: url("../img/common/bg_glass1_sp.png") repeat-y top center;
    background-size: 100% auto;
  }
  .l-wrap .l-wrap__layer--second {
    background: url("../img/common/bg_glass2_sp.png") repeat-y top center;
    background-size: 100% auto;
  }
  .l-header {
    width: 200px;
    width: 26.66667%;
  }
  .l-nav {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
  }
  .l-hero .l-hero__bg {
    background: url("../img/common/bg_pc.jpg") no-repeat 99.4% 70%;
    background-size: auto 102%;
  }
  .l-hero .l-hero__inner {
    padding-top: 5%;
  }
  .l-hero .l-hero__logo {
    width: 615px;
    width: 82%;
  }
  .l-hero .l-hero__catch {
    top: auto;
    bottom: 17%;
    left: 5%;
    width: 132px;
    width: 17.6%;
  }
  .l-hero .l-hero__pre {
    right: 0;
    left: auto;
    width: 215px;
    width: 28.66667%;
  }
  .l-hero .l-hero__scroll {
    bottom: 12px;
    width: 130px;
    width: 17.33333%;
  }
  .l-campaign .l-campaign__container, .l-story .l-campaign__container, .l-rav .l-campaign__container, .l-trailer .l-campaign__container, .l-info .l-campaign__container, .l-footer .l-campaign__container {
    padding: 70px 0 62px;
  }
  .l-campaign .l-campaign__header, .l-story .l-campaign__header, .l-rav .l-campaign__header, .l-trailer .l-campaign__header, .l-info .l-campaign__header, .l-footer .l-campaign__header {
    margin-bottom: 4px;
  }
  .l-campaign .l-campaign__title, .l-story .l-campaign__title, .l-rav .l-campaign__title, .l-trailer .l-campaign__title, .l-info .l-campaign__title, .l-footer .l-campaign__title {
    width: 692px;
    width: 92.26667%;
  }
  .l-campaign .l-campaign__inner, .l-story .l-campaign__inner, .l-rav .l-campaign__inner, .l-trailer .l-campaign__inner, .l-info .l-campaign__inner, .l-footer .l-campaign__inner {
    margin-bottom: 20px;
  }
  .l-campaign .l-campaign__image, .l-story .l-campaign__image, .l-rav .l-campaign__image, .l-trailer .l-campaign__image, .l-info .l-campaign__image, .l-footer .l-campaign__image {
    width: 100%;
  }
  .l-story .l-story__container {
    padding: 56px 0 50px;
  }
  .l-story .l-story__header {
    margin-bottom: 16px;
  }
  .l-story .l-story__title {
    width: 676px;
    width: 90.13333%;
  }
  .l-story .l-story__text {
    width: 676px;
    width: 90.13333%;
  }
  .l-rav .l-rav__container {
    padding: 56px 0 50px;
  }
  .l-rav .l-rav__header {
    margin-bottom: 16px;
  }
  .l-rav .l-rav__title {
    width: 676px;
    width: 90.13333%;
  }
  .l-rav .l-rav__text {
    width: 676px;
    width: 90.13333%;
  }
  .l-trailer .l-trailer__container {
    padding: 60px 0 36px;
  }
  .l-trailer .l-trailer__header {
    margin-bottom: 28px;
  }
  .l-trailer .l-trailer__title {
    width: 676px;
    width: 90.13333%;
  }
  .l-chara {
    margin-bottom: 48px;
  }
  .l-chara .l-chara__header {
    margin-bottom: 54px;
  }
  .l-chara .l-chara__inner {
    background: url(../img/character/bg_chara_sp.jpg) no-repeat center;
    background-size: cover;
  }
  .l-chara .l-chara__inner::before {
    height: 8px;

    border-bottom: 4px solid #fff;
    border-top: 1px solid #fff;
  }
  .l-chara .l-chara__inner::after {
    height: 8px;

    border-bottom: 1px solid #fff;
    border-top: 4px solid #fff;
  }
  .l-chara .l-chara__title {
    width: 676px;
    width: 90.13333%;
  }
  .l-system .l-system__container {
    padding: 50px 0 80px;
  }
  .l-system .l-system__header {
    margin-bottom: 24px;
  }
  .l-system .l-system__title {
    width: 676px;
    width: 90.13333%;
  }
  .l-system .l-system__footer {
    margin-top: 46px;
  }
  .l-info .l-info__container {
    padding: 60px 0 52px;
    background: url("../img/footer/bg_twitter_sp.jpg") repeat left top;
    background-size: auto;
  }
  .l-info .l-info__inner {
    width: 100%;
    text-align: center;
  }
  .l-info .l-info__chara {
    top: -12%;
    left: 70%;
    width: 800px;
    width: 106.66667%;
  }
  .l-info .l-info__side {
    width: 674px;
    width: 89.86667%;
  }
  .l-footer .l-footer__container {
    width: 100%;
    padding: 32px 0 34px;
    text-align: center;
  }
  .l-footer .l-footer__title {
    width: 500px;
    width: 66.66667%;
    margin: 0 auto 14px;
  }
  .l-footer .l-footer__share {
    margin-bottom: 38px;
  }
  .l-modal .l-modal__bg::before {
    background-size: auto 70%;
  }
  .l-modal .l-modal__container {
    width: 670px;
    width: 89.33333%;
    padding-top: 46.8%;
  }
  .l-modal .l-modal__close {
    bottom: -25px;
    width: 180px;
    width: 24%;
  }
  .p-menu .p-menu__img {
    width: 112px;
    width: 56%;
  }
  .p-menu .p-menu__close {
    width: 112px;
    width: 56%;
  }
  .p-nav {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .p-nav li {
    display: block;
    -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
    margin: 0 auto;

    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }
  .p-nav li img {
    height: 20px;
  }
  .p-pre .p-pre__list li {
    width: 327px;
    width: 43.6%;
  }
  .p-pre .p-pre__agreement_btn {
    width: 376px;
    width: 50.13333%;
  }
  .p-pre .p-pre__agreement_text {
    width: 670px;
    width: 89.33333%;
    padding: 6px;
    font-size: 13px;
  }
  .p-pre .p-pre__agreement {
    padding: 22px;
  }
  .p-pre .p-pre__agreement p {
    font-size: 1.05em;
  }
  .p-t_slide {
    width: 255px;
  }
  .p-t_slide .p-t_slide__btn {
    width: 26px;
  }
  .p-t_slide .p-t_slide__btn--prev {
    left: -18px;
  }
  .p-t_slide .p-t_slide__btn--next {
    right: -18px;
  }
  .p-rav {
    width: 255px;
  }
  .p-rav .p-rav__img::after {
    background-size: 45px auto;
  }
  .p-rav .p-rav__text {
    font-size: 12px;
  }
  .p-trailer {
    width: 255px;
  }
  .p-trailer .p-trailer__img::after {
    background-size: 45px auto;
  }
  .p-trailer .p-trailer__text {
    font-size: 12px;
  }
  .p-c_slide {
    width: 688px;
    width: 91.73333%;
  }
  .p-c_slide .p-c_slide__btn {
    top: auto;
    bottom: 0;
    width: 56px;
    width: 7.46667%;
  }
  .p-c_slide .p-c_slide__btn--prev {
    left: 23%;
    -webkit-transform: translate(-50%, 54%);
            transform: translate(-50%, 54%);
  }
  .p-c_slide .p-c_slide__btn--next {
    left: 77%;
    -webkit-transform: translate(-50%, 54%);
            transform: translate(-50%, 54%);
  }
  .p-c_slide .p-c_slide__thumb {
    top: auto;
    bottom: 0;
    width: 112px;
    width: 14.93333%;
  }
  .p-c_slide .p-c_slide__thumb--prev {
    left: 36.5%;
    -webkit-transform: translate(-50%, 68%);
            transform: translate(-50%, 68%);
  }
  .p-c_slide .p-c_slide__thumb--next {
    left: 63.5%;
    -webkit-transform: translate(-50%, 68%);
            transform: translate(-50%, 68%);
  }
  .p-chara .p-chara__inner {
    padding: 98% 0 50px;
  }
  .p-chara .p-chara__img {
    top: -58px;
    width: 100%;
  }
  .p-chara .p-chara__serif {
    top: 52%;
    left: 6px;
    width: 124px;
    width: 18.56287%;
  }
  .p-chara .p-chara__detail {
    right: auto;
    width: 100%;
  }
  .p-chara .p-chara__description {
    margin-top: 10px;
    padding-top: 20px;
  }
  .p-chara .p-chara__voice {
    min-height: 35px;
    margin-top: 12px;
  }
  .p-chara .p-chara__voice li {
    width: 236px;
    width: 34.91124%;
    margin: 0 8px 0 0;
  }
  .p-system {
    width: 670px;
    width: 89.33333%;
    margin-bottom: 58px;
  }
  .p-system .p-system__title {
    width: 100%;
    margin-bottom: 1px;
  }
  .p-system .p-system__img {
    width: 100%;
  }
  .p-twitter .p-twitter__header {
    margin-bottom: 16px;
  }
  .p-twitter .p-twitter__inner {
    background: url("../img/footer/frame_tl_sp.png") no-repeat center;
    background-size: 100% auto;
  }
  .p-twitter .p-twitter__frame {
    padding-top: 93.4%;
  }
  .p-twitter .p-twitter__timeline .p-twitter__in {
    position: relative;
    width: 100%;
    height: 80%;
  }
  .p-twitter .p-twitter__btn {
    width: 360px;
    width: 53.41246%;
    margin: 15px auto 0;
  }
  .p-app {
    max-width: 375px;
    margin: 26px auto 0;
  }
  .p-app .p-app__img {
    width: 182px;
    width: 26.84366%;
    margin-right: 3%;
  }
  .p-app .p-app__text {
    width: 470px;
    width: 69.32153%;
    margin-top: 4px;
  }
  .p-data {
    margin-bottom: 2px;
    font-size: 12px;
  }
  .p-data dt {
    width: 50px;
    margin-right: 6px;
  }
  .p-data dd {
    letter-spacing: -.4px;
  }
  .p-share .p-share__title {
    display: block;
    width: 90px;
    width: 12%;
    margin: 0 auto 20px;
  }
  .p-share .p-share__list li {
    width: 30px;
    margin: 0 12px;
  }
  .p-f_link li {
    font-size: 12px;
  }
  .p-totop {
    top: 3px;
    left: 50%;
    -webkit-transform: translate(-50%, -100%);
            transform: translate(-50%, -100%);
    width: 128px;
    width: 17.06667%;
    max-width: 100px;
  }
}
